@charset "UTF-8";
/* Scss Document */
@import url("https://fonts.googleapis.com/css?family=Bungee|Roboto+Condensed:400,700|Roboto:300,500,700&subset=latin-ext");
@font-face {
  font-family: 'entyporegular';
  src: url("../webfont/entypo_regular_macroman/Entypo-webfont.eot");
  src: url("../webfont/entypo_regular_macroman/Entypo-webfont.eot?#iefix") format("embedded-opentype"), url("../webfont/entypo_regular_macroman/Entypo-webfont.woff2") format("woff2"), url("../webfont/entypo_regular_macroman/Entypo-webfont.woff") format("woff"), url("../webfont/entypo_regular_macroman/Entypo-webfont.ttf") format("truetype"), url("../webfont/entypo_regular_macroman/Entypo-webfont.svg#entyporegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-weight: 400;
  text-decoration: none;
  list-style-type: none;
}

html {
  font-size: 87.5%;
}

body {
  background-color: #eee;
  font-size: 1em;
  font-family: Arial, Helevetica, sans-serif;
}

#wrapper {
  width: 960px;
  margin: 0 auto;
}

#main-header {
  padding-bottom: 15px;
}
#main-header > a {
  display: table;
  padding: 20px 0;
  float: left;
}
#main-header > a img {
  display: table-cell;
  margin-right: 10px;
  border: 0;
  width: 120px;
}
#main-header > a span {
  display: table-cell;
  vertical-align: middle;
}
#main-header > a h1 {
  font-size: 2em;
  line-height: 1em;
  color: #09003e;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
}
#main-header > a h2 {
  font-size: 1.125em;
  line-height: 1.125em;
  color: #2d749e;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
}
#main-header > label, #main-header #btn-adherent {
  display: none;
}

#espace-adherent {
  float: right;
  background-color: #09003e;
  font-family: "Roboto Condensed", sans-serif;
  color: white;
  width: 390px;
  height: 140px;
  border-bottom-left-radius: 70px;
}
#espace-adherent > div {
  color: #ffd700;
  font-size: 1.125em;
  padding: 12px 0 12px 35px;
  font-weight: 700;
}
#espace-adherent input[type=text], #espace-adherent input[type=password] {
  width: 200px;
  height: 30px;
  border: 1px solid #2d749e;
  padding-left: 5px;
}
#espace-adherent input[type=text]:focus, #espace-adherent input[type=password]:focus {
  outline: none;
  border-color: #ffd700;
}
#espace-adherent a, #espace-adherent .ok {
  background-color: #ffd700;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  color: #09003e;
  border: 0;
  font-size: 1em;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  cursor: pointer;
}
#espace-adherent a:hover, #espace-adherent a:active, #espace-adherent .ok:hover, #espace-adherent .ok:active {
  background-color: #ffa70d;
}
#espace-adherent a:focus, #espace-adherent .ok:focus {
  outline: none;
}

.nom-adherent {
  padding-left: 35px;
}

.deconnecte {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  margin-left: 10px;
  background-color: #ffd700;
  color: #09003e;
  border: 0;
  font-size: 1em;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  cursor: pointer;
}
.deconnecte:hover, .deconnecte:active {
  background-color: #ffa70d;
}
.deconnecte:focus {
  outline: none;
}

.adherent-col-left {
  float: left;
}
.adherent-col-left div {
  padding-left: 30px;
  padding-bottom: 12px;
}
.adherent-col-left label {
  display: inline-block;
  text-align: right;
  width: 90px;
  margin-right: 8px;
  font-weight: 700;
}

.adherent-col-right {
  float: right;
  padding-right: 20px;
}
.adherent-col-right div {
  padding-bottom: 12px;
}

.slide {
  /* a virer */
  background-image: url("../images/logo6.png");
  background-size: contain;
  background-repeat: no-repeat;
  /* */
  clear: both;
  min-height: 60px;
}
.slide img {
  width: 100%;
}

.devise {
  margin-top: -32px;
  text-align: right;
  font-size: 0.875em;
}
.devise .citation {
  font-style: italic;
  color: #2d749e;
}
.devise .auteur-citation {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  color: #09003e;
}

.toggleMenu {
  display: none;
  padding: 0 15px 0 0;
  color: #fff;
  text-align: right;
  background-color: #164194;
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  font-size: 1.125em;
  height: 50px;
  line-height: 45px;
}

#main-nav {
  margin-bottom: 30px;
}

.stick {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.stick .logo-stick {
  display: inline-block;
  order: 1;
  /*vertical-align: middle;*/
  align-self: center;
  margin-top: 10px;
}
.stick .logo-stick img {
  width: 30px;
  border: 0;
}
.stick .nav {
  text-align: center;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}
.stick .nav > li {
  display: inline;
}
.stick .nav > li:hover {
  border-top-color: transparent;
}
.stick .nav a {
  padding-left: 15px;
}

.unstick {
  position: static;
}
.unstick .logo-stick {
  display: none;
}
.unstick .nav {
  display: block;
  flex-direction: row-reverse;
  text-align: left;
}
.unstick .nav:after {
  content: "";
  display: block;
  clear: both;
}
.unstick .nav > li {
  /*display: inline-block;*/
  float: right;
  text-align: center;
}
.unstick .nav a {
  padding-left: 11.2px;
}

.test {
  padding-top: 180px;
}

.nav {
  /*font-size: 0;*/
  display: block;
  flex-direction: row-reverse;
  *zoom: 1;
  background-color: #eee;
  border-top: 1px solid #b9c6df;
  border-bottom: 1px solid #b9c6df;
}
.nav:before, .nav:after {
  content: "";
  display: table;
}
.nav:after {
  clear: both;
}
.nav ul {
  width: 290px;
}
.nav a {
  padding: 0 11.2px 10px 15px;
  margin-top: -5px;
  color: #2d749e;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.125em;
  font-weight: 700;
}
.nav li {
  position: relative;
}
.nav > li {
  position: relative;
  border-top: 10px solid transparent;
  margin-top: -5px;
}
.nav > li > .parent {
  /*background-image: url("images/downArrow.png");
  background-repeat: no-repeat;
  background-position: right;*/
}
.nav > li > a {
  display: inline-block;
  border-top: 10px solid transparent;
}
.nav li ul {
  position: absolute;
  left: -9999px;
  margin-top: 5px;
  z-index: 999;
}
.nav > li.hover > ul {
  left: 0;
}
.nav > li.hover > a {
  color: #09003e;
}
.nav li li a {
  display: block;
  background-color: #eee;
  position: relative;
  z-index: 100;
  border: 1px solid #b9c6df;
  padding: 3px 0 8px 15px;
  text-align: left;
}
.nav li li:last-child a {
  padding-bottom: 5px;
}
.nav > li:hover {
  border-top: 10px solid #09003e;
}
.nav > li a:hover {
  color: #09003e;
}
.nav li li a:hover {
  background-color: #d0d9ea;
  border: 1px solid #b9c6df;
  color: #164194;
}

.gauche {
  font-size: 1.125em;
  font-family: "Roboto Condensed", sans-serif;
  float: left;
  width: 290px;
}

#side-bar a {
  font-weight: 700;
  color: #164194;
  display: block;
  border-bottom: 1px solid #2d749e;
  padding-bottom: 5px;
}
#side-bar a:hover {
  color: #2d749e;
}
#side-bar li {
  padding-top: 5px;
}
#side-bar li:first-child {
  padding-top: 0;
}

#inner-nav {
  margin-top: 25px;
}

ul.menugauche {
  border-left: 1px solid #2d749e;
  padding-left: 10px;
}

li.menugauche {
  line-height: 28px;
}

a.menugauche {
  color: #2d749e;
  border-bottom: 1px solid transparent;
  font-weight: 400;
  display: block;
}
a.menugauche:hover {
  color: #164194;
  border-bottom: 1px solid #2d749e;
}

#soussousmenu {
  padding-bottom: 10px;
}
#soussousmenu a {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.125em;
  font-weight: 700;
  color: #2d749e;
  padding: 0 10px 0 5px;
  border-right: 1px solid #2d749e;
}
#soussousmenu a:hover, #soussousmenu a:active {
  color: #09003e;
}
#soussousmenu a:first-of-type {
  padding-left: 0;
}
#soussousmenu a:last-of-type {
  border: 0;
  padding-right: 0;
}

#main-content {
  padding-bottom: 200px;
  display: block;
}
#main-content strong {
  color: #2d749e;
}

.droite {
  float: left;
  width: 640px;
  margin-left: 30px;
}

.unpadding {
  padding-top: 0;
}

.padding {
  padding-top: 120px;
}

.articlecadre, .articlecadrepetitgauche, .articlecadrepetitdroite {
  margin-top: 20px;
}
.articlecadre footer, .articlecadrepetitgauche footer, .articlecadrepetitdroite footer {
  border-top: 10px solid #09003e;
  text-align: right;
  padding: 5px 0 0 0;
  line-height: 20px;
  margin-top: -5px;
}
.articlecadre footer a, .articlecadrepetitgauche footer a, .articlecadrepetitdroite footer a {
  color: #09003e;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
}
.articlecadre footer a:after, .articlecadrepetitgauche footer a:after, .articlecadrepetitdroite footer a:after {
  content: "ã";
  display: inline-block;
  font-family: 'entyporegular';
  font-size: 2.5em;
  vertical-align: middle;
  margin-top: -5px;
  margin-left: 3px;
}

.articlecadre:first-of-type {
  margin-top: 0;
}

.titrearticlecadre, .titrearticlecadrepetitgauche, .titrearticlecadrepetitdroite {
  border-bottom: 10px solid #164194;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.5em;
  color: #164194;
  font-weight: 700;
  padding-bottom: 3px;
}

.articlecorps {
  padding: 10px;
  border-left: 1px solid #b9c6df;
  border-right: 1px solid #b9c6df;
  border-bottom: 1px solid #b9c6df;
  font-family: "Roboto", sans-serif;
}
.articlecorps h1 {
  font-size: 1.25em;
  font-weight: 500;
  margin-bottom: 10px;
  text-align: left;
  color: #09003e;
  font-family: "Roboto", sans-serif;
}
.articlecorps p {
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  margin-top: 10px;
  max-width: 700px;
}
.articlecorps img {
  max-width: 100%;
  height: 100%;
  display: inline-block;
  margin: 0 auto;
}
.articlecorps a {
  text-decoration: underline;
  font-weight: 500;
  color: #2d749e;
}
.articlecorps a:hover, .articlecorps a:active {
  text-decoration: none;
}
.articlecorps table {
  width: 100%;
}
.articlecorps table p {
  text-align: center;
}
.articlecorps table a {
  font-size: 0.875em;
}

.articlecadrepetitgauche {
  float: left;
  width: 305px;
}
.articlecadrepetitgauche img {
  max-width: 100%;
  display: block;
  margin: 10px auto 0 auto;
}

.articlecadrepetitdroite {
  float: right;
  width: 305px;
  margin-left: 30px;
}

a.bouton-article {
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  color: #ffd700;
  text-align: center;
  line-height: 34px;
  text-decoration: none;
  background-color: #2d749e;
  width: 285px;
  height: 34px;
  border-radius: 17px;
  margin: 10px auto 0 auto;
}
a.bouton-article:hover, a.bouton-article:active {
  background-color: #09003e;
}

.contact .envoyer {
  background-color: #164194;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  color: #ffd700;
  font-size: 1.25em;
  text-transform: uppercase;
  height: 40px;
  cursor: pointer;
  border: 0;
}
.contact .envoyer:hover, .contact .envoyer:active {
  background-color: #09003e;
}
.contact .zip {
  width: 10%;
  margin-right: 1%;
}
.contact .ville {
  width: 39%;
}
.contact h3 {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  color: #164194;
  font-size: 1.25em;
  margin: 10px 0;
}
.contact h3:first-of-type {
  margin: 0 0 10px 0;
}
.contact p {
  margin: 0;
}
.contact div {
  padding-bottom: 15px;
}
.contact div div {
  padding-bottom: 0;
}
.contact div div span {
  font-size: 1em;
}
.contact div:last-of-type {
  padding-bottom: 0;
}
.contact div input, .contact div select {
  width: 50%;
  height: 30px;
  border: 1px solid #2d749e;
  margin-top: 10px;
  padding-left: 5px;
}
.contact div input:focus, .contact div select:focus {
  outline: 0;
  border: 2px solid #09003e;
}
.contact div select {
  background-color: #fff;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  background-image: url("../images/select.png");
  background-repeat: no-repeat;
  background-position: 98% center;
  border-radius: 0;
}
.contact div label {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  color: #2d749e;
  font-size: 1.125em;
  margin-right: 5px;
}
.contact div span {
  font-size: 0.75em;
  color: #d40000;
}
.contact div i {
  color: #2d749e;
  font-style: normal;
}
.contact div .rouge {
  border: 1px solid #d40000;
}
.contact div input[type=radio] {
  border: 1px solid #2d749e;
  vertical-align: bottom;
  margin-bottom: 2px;
  display: inline-block;
  background-color: white;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  width: 15px;
  height: 15px;
  border-radius: 50%;
}
.contact div input[type=radio]:checked {
  border: 1px solid #09003e;
  background-image: url("../images/radio.png");
  background-repeat: no-repeat;
  background-position: center center;
}
.contact div input[type=radio]:focus {
  outline: none;
}

#container-carte {
  position: relative;
  height: 0;
  padding-bottom: 154.25%;
}
#container-carte object {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
}

@media screen and (max-width: 768px) {
  #wrapper {
    width: auto;
  }

  #main-header {
    padding-bottom: 10px;
  }
  #main-header > a {
    padding: 10px 0 10px 10px;
    line-height: 0;
  }
  #main-header > a img {
    margin-right: 5px;
    border: 0;
    width: 60px;
  }
  #main-header > a span {
    display: table-cell;
    vertical-align: middle;
  }
  #main-header > a h1 {
    font-size: 1.25em;
    line-height: 1.375em;
  }
  #main-header > a h2 {
    font-size: 0.875em;
    line-height: 1em;
  }
  #main-header > label, #main-header #btn-adherent {
    display: none;
  }
  #main-header > label {
    font-family: "Roboto Condensed", sans-serif;
    display: table;
    float: right;
    width: 80px;
    height: 80px;
    background-color: #09003e;
  }
  #main-header > label:focus {
    outline: 0;
  }
  #main-header > label:after {
    display: table-cell;
    content: "Espace Adhérent";
    color: #ffd700;
    font-weight: 700;
    font-size: 1em;
    text-align: center;
    vertical-align: middle;
  }
  #main-header #btn-adherent:checked + #espace-adherent {
    display: block;
  }

  #espace-adherent {
    display: none;
    width: 100%;
    height: auto;
    clear: both;
    border-bottom-left-radius: 0;
    padding: 10px;
  }
  #espace-adherent > div {
    display: none;
  }
  #espace-adherent input[type=text], #espace-adherent input[type=password] {
    width: 73%;
  }
  #espace-adherent a {
    float: left;
  }
  #espace-adherent .ok {
    width: 73%;
    border-radius: 0;
    float: right;
  }

  .nom-adherent {
    display: block;
    padding: 0 0 10px 0;
    text-align: center;
  }

  .deconnecte {
    display: block;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 320px;
  }

  .adherent-col-left {
    float: none;
  }
  .adherent-col-left div {
    padding: 0 0 10px 0;
  }
  .adherent-col-left label {
    width: 27%;
    margin-right: 0;
    font-size: 0.875em;
  }
  .adherent-col-left label:after {
    content: "";
    margin-right: 5px;
  }

  .adherent-col-right {
    float: none;
    padding-right: 0;
    width: auto;
    overflow: hidden;
  }
  .adherent-col-right div {
    padding-bottom: 0;
  }

  .devise {
    font-size: 0.75em;
    padding-right: 10px;
    margin-top: -2%;
  }

  .active {
    display: block;
  }

  #main-nav {
    margin-bottom: 15px;
  }

  .toggleMenu:after {
    content: url("../images/ouvrir.png");
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 8px;
  }

  .active:after {
    content: url("../images/fermer.png");
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 8px;
  }

  .stick {
    position: static;
  }
  .stick .logo-stick {
    display: none;
  }
  .stick .nav {
    display: flex;
    flex-direction: column-reverse;
    text-align: left;
  }
  .stick .nav > li {
    display: block;
    text-align: left;
  }
  .stick .nav a {
    padding-left: 15px;
  }
  .stick .nav li li a {
    padding-left: 25px;
  }

  .unstick .nav {
    display: flex;
    flex-direction: column-reverse;
  }
  .unstick .nav > li {
    display: block;
    float: none;
    text-align: left;
  }
  .unstick .nav a {
    padding-left: 15px;
  }
  .unstick .nav li li a {
    padding-left: 25px;
  }
  .unstick .logo-stick {
    display: none;
  }

  .nav {
    border: 0;
    display: flex;
    flex-direction: column-reverse;
  }
  .nav > li {
    border-bottom: 1px solid #164194;
    background-color: #eee;
    border-top: 0;
    margin-top: 0;
  }
  .nav > li ul {
    margin-top: 0px;
  }
  .nav > li > .parent {
    /*border-top: 1px solid $PrimaryColor;*/
  }
  .nav a {
    padding: 0 0 10px 15px;
    margin-top: 0;
  }
  .nav ul {
    display: block;
    width: 100%;
  }
  .nav > li.hover > ul {
    position: static;
    background-color: #d0d9ea;
  }
  .nav > li a {
    color: #09003e;
    display: block;
  }
  .nav > li a:active {
    color: white;
  }
  .nav > li:hover {
    border-top: 0;
  }
  .nav > li a:hover {
    border-color: transparent;
    background-color: transparent;
  }
  .nav > li.hover {
    background-color: #09003e;
  }
  .nav > li.hover > a {
    color: white;
  }
  .nav > li:active {
    background-color: #09003e;
  }
  .nav > li li.hover {
    background-color: #164194;
    border: 0;
  }
  .nav li li a {
    background-color: transparent;
    border-top: 1px solid #8aa0c9;
    border-bottom: 0;
    border-right: 0;
    border-left: 0;
    padding: 6px 0 7px 25px;
    color: #164194;
  }
  .nav li li a:hover, .nav li li a:active {
    border-top-color: transparent;
    border-bottom: 0;
    border-right: 0;
    border-left: 0;
    background-color: #164194;
    color: white;
  }

  .gauche {
    display: none;
  }

  #soussousmenu {
    padding-bottom: 10px;
  }
  #soussousmenu a {
    font-size: 0.875em;
    padding: 0 8px 0 5px;
  }
  #soussousmenu a:first-of-type {
    padding-left: 10px;
  }

  #main-content {
    padding-bottom: 20px;
  }

  .droite {
    float: none;
    width: auto;
    margin-left: 0;
  }

  .articlecadre footer, .articlecadrepetitgauche footer, .articlecadrepetitdroite footer {
    padding-right: 5px;
  }

  .titrearticlecadre, .titrearticlecadrepetitgauche, .titrearticlecadrepetitdroite {
    padding-left: 10px;
  }

  .articlecorps {
    border: 0;
  }
  .articlecorps table {
    font-size: 3.4vw;
  }
  .articlecorps table td {
    width: 45%;
  }

  .articlecadrepetitgauche, .articlecadrepetitdroite {
    float: none;
    width: auto;
    margin: 0;
  }

  .contact .zip {
    width: 26%;
    margin-right: 2%;
  }
  .contact .ville {
    width: 72%;
  }
  .contact div div span {
    display: block;
    font-size: 1em;
  }
  .contact div input {
    width: 100%;
  }
  .contact div select {
    width: 50%;
  }
}
@media (min-width: 376px) and (max-width: 768px) {
  #soussousmenu a {
    font-size: 1.125em;
  }

  .articlecorps table {
    font-size: 3vw;
  }
}
@media (min-width: 320px) and (max-width: 414px) {
  #container-carte {
    padding-bottom: 155%;
  }
}
@media (min-width: 376px) and (max-width: 768px) {
  .articlecorps table {
    font-size: 2.5vw;
  }
}
